## Datenbereichs-Informationen anzeigen

Sie können im Database Manager GUI Informationen zur Größe und aktuellen Auslastung des Datenbreichs anzeigen lassen.

### Vorgehensweise

...

1. Markieren Sie in der Liste der Datenbankinstanzen die gewünschte Datenbankinstanz.
Stellen Sie gegebenenfalls die Verbindung zum DBM-Server für diese Datenbankinstanz her.

2. Wählen Sie Instance ® Information ® Data Area.

### Ergebnis

Die Anzeige ist in folgende Bereiche unterteilt:

● Volumes: Angaben zu den Data-Volumes

● Settings: Wert des Datenbankparameters MAXDATAVOLUMES

● Usage: Auslastung des Datenbereichs

● I/O: Lese- und Schreibaktivitäten pro Data-Volume

#### Volumes

Sie erhalten für jedes Data-Volume unter anderem folgende Informationen: Name, Größe, Typ und Pfadangabe im Arbeitsverzeichnis

#### Settings

Die maximale Anzahl der Data-Volumes wird durch den allgemeinen Datenbankparameter MAXDATAVOLUMES gesteuert. Der aktuelle Wert dieses Datenbankparameters wird angezeigt.

#### Usage

Wenn sich die Datenbankinstanz im Betriebszustand ONLINE befindet, können Sie sich die Auslastung des Datenbereichs anzeigen lassen.

Total Size | Gesamtgröße des Datenbereichs
Used Area | Belegter Datenbereich
Permanent Used Area | Mit permanenten Daten belegter Datenbereich
Temporary Used Area | Mit temporären Daten belegter Datenbereich
Free Area | Freier Datenbereich

Desweiteren wird der Füllungsgrad jedes einzelnen Data-Volume angezeigt.

#### I/O

Wenn sich die Datenbankinstanz im Betriebszustand ONLINE befindet, können Sie sich die Lese- und Schreibaktivität für jedes einzelne Data-Volume anzeigen lassen.

Siehe auch:

Volumes anlegen, anzeigen und löschen

Volume-Eigenschaften ändern

Volume-Datenbankparameter ändern

Automatische Erweiterung des Datenbereichs ein-/ausschalten